/*
Theme Name:  The Design People
Theme URI:   http://michelconsultancy.com.au
Version:     1.0
Description: This is a custom theme created for Michel Consultancy.
Author:      The Design People
Author URI:  http://thedesignpeople.com.au
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
	font: 18px 'Roboto', sans-serif, Arial;
	font-style: normal;
    font-weight: normal;
    line-height: 1.7em;
	color: #666;
	word-wrap: break-word;
	background: #08486B;
	/* enhance Safari image rendering */
	image-rendering: optimizeQuality;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: none;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}




h1, h2, h3, h4, h5, h6 {

    font-family: "Roboto",Arial,sans-serif;
    font-style: normal !important;
    font-weight: normal !important;
    margin: 10px 0 ;
}


h1, h2 {
    font-family: "Roboto",Arial,sans-serif;
    font-size: 2em!important;
    font-style: normal;
    font-weight: normal;


}



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/





#logo {
padding: 5px 0;
}

#main-header.et-fixed-header nav#top-menu-nav { padding-top: 10px !important; }

#main-header {border-bottom: 3px solid #08486B!important;  }

#top-menu a {
      font-size: 18px;
    line-height: 20px;
	font-weight: 100;
    text-transform: uppercase;
	color: #555;
}


#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, #top-menu a:hover {
/*    border-top: 2px solid #bbb;*/
	padding-top: 10px;
}

#top-menu a:hover {color: #08486B!important; }

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a,.bottom-nav li.current-menu-item > a {
    color: #08486B!important;
	font-weight: normal;
}


.et_mobile_menu li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    line-height: 20px;
	font-weight: 100;
    text-transform: uppercase;
	color: #555;
    display: block;
    padding: 10px 5%;
}
.nav li li a, .et_mobile_menu li a {
    font-size: 18px;
    transition: all 0.2s ease-in-out 0s;
}




#homeImage1 {
    margin-bottom: 0 !important;
	margin-top: 0;
/*	height: 620px!important; 
*/}

.et_pb_section {
    padding: 0;
    position: relative;
}

.et_pb_divider {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0 0 5px;
}

.et_pb_row {
    margin: 0 auto;
    padding: 5px 0 0;

}


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 23px;
}


.et_pb_column_0, .et_pb_column_1, .et_pb_column_2, .et_pb_column_3, .et_pb_column_4, .et_pb_column_5 {
   /* border: 2px solid #08486B;*/
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[FORMS]-------------------*/
/*------------------------------------------------*/

h1.et_pb_contact_main_title {color: white; }

input.et_pb_contact_submit {color: white!important; }

.et_pb_contact_right {
    float: right;
 	margin: 0 15px!important;
    text-align: right;
    width: auto;
}

#et_pb_contact_form_1, .et_pb_column_1_2 .et_pb_newsletter_description {
  margin-top: -60px; }

.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: #eee;
	font-family: "Roboto",Arial,sans-serif;
	border: medium none !important;
    border-radius: 0 !important;
    box-sizing: border-box;
    color: #999 !important;
    font-size: 18px;
	font-weight: normal;
    padding: 16px !important;
    width: 100% !important;
}


.homeContact .et_pb_contact_submit, .et_pb_contact_submit{
    color: #ffffff!important; margin-top: 0px;
}

.contactLargeImage {border-top: 3px solid #fff; }


.et_pb_contact_right {
  color: #ffffff!important; font-size: 20px;

}

.et_pb_contact_main_title {
    color: #ffffff !important;
    letter-spacing: 1px;
    line-height: 2em;
	font-size: 26px;
    font-weight: 500;
    padding-bottom: 16px;
	border-bottom: 2px solid #ffffff;
}



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer-info, ul.et-social-icons {
  
    padding-bottom: 10px;
 	padding-top: 15px;

}

#footer-info {font-size: 14px; }
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}